package com.gyee.wisdom.dao.alarm;

import com.gyee.wisdom.common.data.alarm.GyeeWindturbine;
import com.gyee.wisdom.common.data.windturbine.Windturbine;

import java.util.List;

public interface IGyeeWindturbineDao {
      public void del(String id);
      public void save(GyeeWindturbine win);
      public List<GyeeWindturbine> find();
      public GyeeWindturbine findbyid(String id);
      public List<GyeeWindturbine> findByStationId(String stationId);
}
